package de.accso.flexinale.application;

@SuppressWarnings("unused")
public class UeberlappendeVorfuehrungException extends RuntimeException {
    public UeberlappendeVorfuehrungException(final String message) {
        super(message);
    }

    public UeberlappendeVorfuehrungException() {
        super();
    }

    public UeberlappendeVorfuehrungException(final String message, final Throwable cause) {
        super(message, cause);
    }

    public UeberlappendeVorfuehrungException(final Throwable cause) {
        super(cause);
    }

    protected UeberlappendeVorfuehrungException(final String message, final Throwable cause,
                                                final boolean enableSuppression, final boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
